Lumension® Endpoint Intelligence Center

Intelligence Center » Browse All Vulnerabilities » CVE-2010-5319

Overview

Vulnerability Score 6.8 6.8
CVE Id CVE-2010-5319
Last Modified 05 Jan 2015 01:28:03
Published 03 Jan 2015 06:59:05
Confidentiality Impact PARTIAL PARTIAL
Integrity Impact PARTIAL PARTIAL
Availability Impact PARTIAL PARTIAL
Access Vector NETWORK
Access Complexity MEDIUM
Authentication NONE

CVE-2010-5319

Summary

Multiple cross-site request forgery (CSRF) vulnerabilities in Kandidat CMS 1.4.2 allow remote attackers to hijack the authentication of administrators for requests that (1) modify settings via a validate action to admin/settings.php, (2) modify pages via the what parameter to admin/edit.php, or (3) modify articles via the edit parameter to admin/news.php.

Vulnerable Systems

Application

  • Kan-studio Kandidat Cms 1.4.2


References

MISC - https://www.htbridge.com/advisory/HTB22648


Last Updated: 27 May 2016 11:07:25